Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4851-636-111-202
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Novotechnik LWG-0300
Бренд:
Novotechnik
Артикул:
LWG-0300 (26112)
Наименование:

Датчики положения Novotechnik LWG-0300

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2250
Бренд:
Novotechnik
Артикул:
TLH-2250 (25381)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2250

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0325
Бренд:
Novotechnik
Артикул:
TLH-0325 (25313)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0325

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-630-321-220
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0900
Бренд:
Novotechnik
Артикул:
TLH-0900 (25336)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0900

Подробнее
Novotechnik LWH-0600
Бренд:
Novotechnik
Артикул:
LWH-0600 (24324)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0600

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1000
Бренд:
Novotechnik
Артикул:
TLH-1000 (25340)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1000

Подробнее
Novotechnik LWG-0360
Бренд:
Novotechnik
Артикул:
LWG-0360 (26114)
Наименование:

Датчики положения Novotechnik LWG-0360

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-3000
Бренд:
Novotechnik
Артикул:
TLH-3000 (25385)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-3000

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0175
Бренд:
Novotechnik
Артикул:
TLH-0175 (25307)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0175

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0875
Бренд:
Novotechnik
Артикул:
TLH-0875 (25335)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0875

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-1200
Бренд:
Novotechnik
Артикул:
LWH-1200 (24348)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-1200

Подробнее
Потенциометрический датчик положения  Novotechnik LWH-0750
Бренд:
Novotechnik
Артикул:
LWH-0750 (24330)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0750

Подробнее

Другие товары из категории Энкодеры

Погружный энкодер Hohner SUBCWD
Бренд:
Hohner Elektrotechnik
Артикул:
SUBCWD
Наименование:

Погружный энкодер Hohner SUBCWD

Подробнее
Инкрементальный энкодер Lika IQ58S
Бренд:
Lika Electronic s.r.l.
Серия:
Серия IQ58
Наименование:

Инкрементальный энкодер Lika IQ58

Подробнее
Абсолютные Энкодеры серии IXARC
Бренд:
Posital Fraba
Артикул:
OCD-EM00B-1213-B140-PRM
Наименование:

Абсолютные Энкодеры серии IXARC

Подробнее
Инкрементальный угловой энкодер серии IG07
Бренд:
SIKO
Артикул:
IG07-4392
Наименование:

Инкрементальный угловой энкодер серии IG07

Подробнее
Инкрементальные энкодеры вала Elcis I05 59ZMC
Бренд:
Elcis Encoder S.r.l.
Артикул:
I05 59ZMC
Наименование:

Инкрементальные энкодеры вала Elcis I05 59ZMC для моторов

Подробнее
Энкодер Italsensor Sin / Cos TSTMW42
Бренд:
Italsensor
Артикул:
TSTMW42
Наименование:

Энкодер Italsensor Sin / Cos TSTMW42

Подробнее
Абсолютные энкодеры вала Elcis A04 MM59C
Бренд:
Elcis Encoder S.r.l.
Артикул:
A04 MM59C
Наименование:

Абсолютные энкодеры вала ElcisA04 MM59C многооборотные

Подробнее
Инкрементальный угловой энкодер серии IG07
Бренд:
SIKO
Артикул:
IG07-4384
Наименование:

Инкрементальный угловой энкодер серии IG07

Подробнее
Абсолютные магнитные энкодеры Eltra EAMH 58 - 63 SSI
Бренд:
Eltra
Наименование:

Абсолютные магнитные энкодеры Eltra EAMH 58 - 63 SSI

Подробнее
Абсолютный энкодер Lika ASC36
Бренд:
Lika Electronic s.r.l.
Серия:
Серия ASC36
Наименование:

Абсолютный энкодер Lika ASC36

Подробнее
Инкрементные энкодеры Hengstler HSD44T
Бренд:
Hengstler
Серия:
HSD44T
Наименование:

Инкрементные энкодеры Hengstler HSD44T

Подробнее
Абсолютный энкодер Lika HM58S EP / EPA
Бренд:
Lika Electronic s.r.l.
Артикул:
HM58S EP / EPA
Наименование:

Абсолютный энкодер Lika HM58S EP / EPA

Подробнее
Энкодеры серии GEL 207/208/209
Бренд:
Lenord Bauer
Артикул:
207T40B6d60
Наименование:

Энкодеры серии GEL 207/208/209

Подробнее
Инкрементальные энкодеры Elap серии REV
Бренд:
Elap
Серия:
REV
Наименование:

Инкрементальные энкодеры Elap серии REV с высоким PPR и стеклянным диском

Подробнее
Инкрементальный энкодер Lika CK61
Бренд:
Lika Electronic s.r.l.
Артикул:
CK61-Y-3600ZCZ210/S738 CK61 /S738
Наименование:

Инкрементальный энкодер Lika CK61

Подробнее
Инкрементальный энкодер Hohner Ex E
Бренд:
Hohner Elektrotechnik
Артикул:
E
Наименование:

Инкрементальный энкодер Hohner Ex E

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст